<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@drawable/marbreb"/>
    <foreground android:drawable="@mipmap/marbref"/>
</adaptive-icon>